Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84971 - Error Message by Installing RedHat 7.3
Summary: Error Message by Installing RedHat 7.3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 14:53 UTC by Michael
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:31:01 UTC


Attachments (Terms of Use)

Description Michael 2003-02-24 14:53:19 UTC
Description of problem:
Bug Error by Installing

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-02-24 16:45:39 UTC
Please include the details of your install, including how to reproduce the issue
you experienced.

Comment 2 Michael Fulbright 2003-04-22 16:31:01 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.